import { createSSRApp } from "vue";
import App from "./App.vue";
import store from "./store";
import Vconsole from 'vconsole';

export function createApp() {
    const app = createSSRApp(App);
    
  const vConsole = new Vconsole();
    app.use(store);
    app.use(vConsole);
    return {
        app
    };
}
